Bug 91654 - RFE: afio, a good backup tool
RFE: afio, a good backup tool
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Brock Organ
http://freshmeat.net/projects/afio/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-26 16:23 EDT by acount closed by user
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-08 19:24:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-26 16:23:38 EDT
Description of problem:

I would like to see afio into next rh. It's a 'better and more secure cpio':

o makes cpio-format archives.
o It deals somewhat gracefully with input data corruption
o supports multi-volume archives during interactive operation
o can make compressed archives that are much safer than compressed tar or cpio
archives.
o provides more diverse magnetic tape options

there is a beta with 2G file support at:
http://members.brabant.chello.nl/~k.holtman/afio-2.4.7.9beta4.tgz

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 acount closed by user 2004-03-17 16:53:45 EST
a new _stable_ afio release(2.5) is out

- Added support for archiving files larger than 2 GB.
  The resulting archives are not fully compatible with cpio, but
  preserve cpio compatibility as much as possible.
- Various small bug fixes.
- Added support for creating archives larger than 2GB on a filesystem.
- New -6 option to suppress the compression of files based on shell
  pattern matching.
- New -vv option for ls -l style file list output when creating an
  archive.
- Restores modification time of directories correctly.
- Improved/debugged support for handling many hard linked files.
- Support for UID/GID values larger than 64K.
- Some additional small new features.
- Improved documentation.
- Added automatic regression that can be used to test the binary after
  compilation.
Comment 2 acount closed by user 2004-11-08 19:24:34 EST
for FC extras/alternatives, closing...

Note You need to log in before you can comment on or make changes to this bug.